[Scipy-tickets] [SciPy] #1225: Test errors in scipy.sparse when using MSVC/MKL build

SciPy Trac scipy-tickets@scipy....
Mon Apr 4 07:54:00 CDT 2011


#1225: Test errors in scipy.sparse when using MSVC/MKL build
--------------------------+-------------------------------------------------
 Reporter:  cjgohlke      |       Owner:  wnbell
     Type:  defect        |      Status:  new   
 Priority:  normal        |   Milestone:  0.9.0 
Component:  scipy.sparse  |     Version:  0.7.0 
 Keywords:                |  
--------------------------+-------------------------------------------------

Comment(by cjgohlke):

 @chr.albert: I can reproduce this with EPD 7.0 but not with my latest
 numpy 1.5.1 and scipy 0.9 builds. I tested on two different Windows 7
 systems.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1225#comment:5>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list